body {
    font-size: 15px;
}

#mainNav {
    background: #6e9eaf;
}

    #mainNav img {
        width: 60%;
    }

.brandLogo {
    padding: 2px 0px;
}

.contentTable {
    background: #fff;
    width: 100%;
    float: left;
    margin-top: 37px;
    line-height: 26px;
}

    .contentTable h2 {
        font-size: 15px;
        font-weight: normal;
    }

.petentTable table {
    background: #f3f3f3;
}

    .petentTable table td {
        border-left: solid 2px #fff;
        border-top: solid 2px #fff;
        padding: 10px 15px;
    }

footer {
    color: #000;
    text-align: center;
    font-size: 11px;
    padding-top: 20px;
    float: left;
    width: 100%;
}

    footer ul {
        margin: 0 auto 10px;
    }

        footer ul li {
            display: inline-block;
            list-style: none;
            padding: 0px 10px;
            border-left: solid 1px #aeaeae;
        }

            footer ul li:first-child {
                border: none;
            }

            footer ul li a {
                color: #000;
            }

@media screen and (max-width: 991px) {
    #mainNav img {
        padding: 0px 15px;
    }

    footer ul {
        margin: auto;
        width: 270px;
    }
}
.brandLogo p{
        margin-bottom:0px;
}

.errorPageContent {
    margin: 220px 0;
}

    .errorPageContent h2 {
        font-size: 32px;
    }